lexpat

Alexander Smirnov alexander.v.smirnov at gmail.com
Mon Sep 10 11:50:43 UTC 2007


Neil Winchurst wrote:
> I am trying to install the latest version of gpsbabel from source. I
> get the error message when I run make install.
>
> /usr/bin/ld: cannot find -lexpat
> collect2: ld returned 1 exit status
> make: *** [gpsbabel] Error 1
>
> Can anyone point me in the right direction please?
>
> Neil Winchurst
>
>   
Try to install expat XML parsing library before compilation. Most 
probably this could be done by
sudo apt-get install libexpat1




More information about the kubuntu-users mailing list